[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056026] lp-2400 について


始めて投稿します。
鈴木敦世志と申します。

奈良高専学寮でリナックスクライアントおよびサーバーを管理しています。

エプソンのLP−2400というレーザープリンタを購入したのですが、
正常に印刷できずに困っています。
gsがエラーを吐いて印刷できません。

どなたかVine2.6でLP−2400を使っている方がいましたら何かアドバイスをお願いします。
長文ですみません。

OSはVine2.6r1(2.5からaptを使ってcdromからアップグレード)
kernel2.4.19-0vl22

readmeにしたがって、
/usr/local/bin/filter2400を作成。
/etc/printcapの内容を以下のように書き換え
lp2400:\
        :sd=/var/spool/lpd/lp2400:\
        :mx#0:\
        :sh:\
        :if=/usr/local/bin/filter2400:\
        :lp=/dev/lp0:\

やったこと:
rpmでエプソンのプリンタドライバをインストール使用としたところ、依存関係のエラーがでたので、readmeにしたがって、--nodepsでインストール。

printcapを書き換え。
filter2400を作成。

うまくいかないので依存関係の出たVFlb2、tt-font-ja、Omniをインストールしようとしたところ、パッケージが見付からない。
apt-get -f installとするとgnome関連のパッケージがアンインストール。
依然として印刷できず。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: